
QGIS Application - Bug report #11717

symbology/layers wrong order

2014-11-22 10:39 PM - KimGeonHu scorpion7

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19955

Description

Overlay function abnormally expressed in accordance with the drawing order

An example is not the normal expression according to the drawing order.

Add fiel K-1 is expressing in QGIS 2.2.0

Add file K-2 is expressing the same content in arcgis.

History

#1 - 2014-11-22 10:44 PM - KimGeonHu scorpion7

- File K-2.jpg added

Attach the K-2.jpg again.

#2 - 2014-11-23 02:34 AM - Giovanni Manghi

- Status changed from Open to Feedback

I remember a similar issue but now I can't find the ticket.

That issue was (still is) anyway about symbol layers that goes unpredictably under/over other symbol layer.

I'm not sure this is the case.

You should:

    -  try the most recent qgis release, 2.6

    -  if the issue still persist please attach a sample project (with data and the exact style/symbology you are using and that causes the issue).

#3 - 2014-11-23 02:35 AM - Giovanni Manghi

- Subject changed from Overlay function Error to symbology/layers wrong order

I'm guessing you are using some kind of data defined symbology, right?
#4 - 2014-11-24 12:21 AM - KimGeonHu scorpion7

Your title`s right

#5 - 2014-11-24 12:31 AM - Giovanni Manghi

KimGeonHu scorpion7 wrote:

Your title`s right

can you please attach a sample project (with data+symbology)?

Does qgis 2.6 makes any difference?

#6 - 2015-12-19 10:31 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback.

Files

K-1.jpg 354 KB 2014-11-22 KimGeonHu scorpion7

K-2.jpg 263 KB 2014-11-22 KimGeonHu scorpion7

K-2.jpg 297 KB 2014-11-22 KimGeonHu scorpion7
